## libajaxtags-java 1.5.1

=== debian/changelog ===
libajaxtags-java (1.5.1-3.1) unstable; urgency=medium

  * Non maintainer upload by the Reproducible Builds team.
  * No source change upload to rebuild on buildd with .buildinfo files.

 -- Holger Levsen <holger@debian.org>  Thu, 07 Jan 2021 13:58:55 +0100

libajaxtags-java (1.5.1-3) unstable; urgency=medium

  * Team upload.
  * Add build dependecy on junit4.
  * Bump Standards-Version to 3.9.6 (no changes).

 -- tony mancill <tmancill@debian.org>  Fri, 28 Aug 2015 20:44:01 -0700

libajaxtags-java (1.5.1-2) unstable; urgency=medium

  * Team upload.
  * debian/control:
    - Build depend on libservlet3.1-java instead of libservlet2.5-java
    - Removed Michael Koch from the uploaders (Closes: #654044)
    - Standards-Version updated to 3.9.5 (no changes)
    - Removed the unused ${shlibs:Depends} variable
    - Use canonical URLs for the Vcs-* fields
  * Disabled the tests
  * Switch to debhelper level 9

 -- Emmanuel Bourg <ebourg@apache.org>  Mon, 08 Sep 2014 22:11:49 +0200

libajaxtags-java (1.5.1-1) unstable; urgency=low

  * New upstream version.
  * Package does no longer Build-Depends: libjericho-html-java.
    (Closes: 581331)
  * Switch to Maven for building the package.
  * Do not build the ajaxtags-demo module.
  * Ignore test failures.
  * Remove some obsolete dependencies.
  * Clean up Vcs-Svn header.
  * Update Standards-Version: 3.8.4.

 -- Torsten Werner <twerner@debian.org>  Wed, 12 May 2010 23:38:02 +0200

libajaxtags-java (1.3~rc7-4) unstable; urgency=low

  * Change Build-Depends: glassfish-javaee. (Closes: #571431)

 -- Torsten Werner <twerner@debian.org>  Sun, 28 Feb 2010 02:18:51 +0100

libajaxtags-java (1.3~rc7-3) unstable; urgency=high

  * Switch from tomcat6-examples to glassfish-appserv which fixes a FTBFS.
    (Closes: #569369).

 -- Torsten Werner <twerner@debian.org>  Thu, 11 Feb 2010 21:25:55 +0100

libajaxtags-java (1.3~rc7-2) unstable; urgency=low

  [ Michael Koch ]
  * Use uscan sf.net helper for SourceForge. Fixes upstream checking.
  * Added myself to Uploaders.

  [ Torsten Werner ]
  * Do no longer quote the full text of the Apache license.
  * Change the license of the Debian packaging to GPL-3.
  * Change Section: java.
  * Switch to default-jdk.
  * Switch to tomcat6. (Closes: #533149)
  * Update Standards-Version: 3.8.1 (no changes).

 -- Torsten Werner <twerner@debian.org>  Tue, 16 Jun 2009 23:45:37 +0200

libajaxtags-java (1.3~rc7-1) unstable; urgency=low

  * new upstream version
  * Move package to Alioth and change Maintainer.
  * Add Homepage and Vcs headers to debian/control.
  * Switch from kaffe to java-gcj.
  * Bump up Standards-Version: 3.7.3 (no changes needed).
  * Remove unneeded patch.

 -- Torsten Werner <twerner@debian.org>  Sun, 16 Dec 2007 12:00:32 +0100

libajaxtags-java (1.2~beta3-1) unstable; urgency=low

  * Initial release (Closes: #419866)

 -- Torsten Werner <twerner@debian.org>  Wed, 18 Apr 2007 12:13:01 +0200
