=== debian/control ===
Source: libajaxtags-java
Section: java
Priority: optional
Maintainer: Debian Java Maintainers <pkg-java-maintainers@lists.alioth.debian.org>
Uploaders: Torsten Werner <twerner@debian.org>
Build-Depends: ant, cdbs, debhelper (>= 9), default-jdk, maven-debian-helper,
 libservlet3.1-java, junit4
Standards-Version: 3.9.6
Vcs-Browser: http://anonscm.debian.org/viewvc/pkg-java/trunk/libajaxtags-java/
Vcs-Svn: svn://anonscm.debian.org/pkg-java/trunk/libajaxtags-java
Homepage: http://ajaxtags.sourceforge.net

Package: libajaxtags-java
Architecture: all
Depends: ${misc:Depends}
Description: Java based library supporting AJAX in Java Server Pages
 The AJAX Tag Library is a set of JSP tags that simplify the use of
 Asynchronous JavaScript and XML (AJAX) technology in JavaServer Pages.
 .
 This tag library does not force J2EE developers to write the necessary
 JavaScript to implement an AJAX-capable web form. The tag library provides
 support for live form updates for the following use cases:
  - autocomplete based on character input to an input field
  - select box population based on selections made from another field
  - callout or balloon popups for highlighting content
  - refreshing form fields
  - toggling images and form field states on/off.
